import 'package:flutter/cupertino.dart';
import 'package:zhiying_comm/zhiying_comm.dart';

import 'search_result_tab_widget.dart';

class SearchResultTabCreater extends WidgetCreater{

  @override
  List<Widget> createWidgets(Map<String, dynamic> model) {
    return [
      // SliverPersistentHeader(
      //   delegate: SliverTabBarDelegate(
      //     SearchTabWidget(model),
      //   ),
      // ),
      Expanded(
          child: SearchResultTabWidget(model)
      ),
    ];
  }


}